Bug 498643 - (CVE-2009-1575, CVE-2009-1576) CVE-2009-1575, CVE-2009-1576 drupal: multiple vulnerabilities in < 6.11 (SA-CORE-2009-005)
CVE-2009-1575, CVE-2009-1576 drupal: multiple vulnerabilities in < 6.11 (SA-C...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,source=gentoo,reporte...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-01 11:59 EDT by Vincent Danen
Modified: 2009-06-16 03:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-16 03:01:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2009-05-01 11:59:59 EDT
Drupal has released version 6.11 to correct a cross-site scripting flaw as noted in SA-CORE-2009-005: http://drupal.org/node/449078 .  This new version also fixes a very limited information disclosure vulnerability.
Comment 1 Vincent Danen 2009-05-01 12:01:15 EDT
A patch to correct the issue is also available: http://drupal.org/files/sa-core-2009-005/SA-CORE-2009-005-6.10.patch
Comment 2 Jon Ciesla 2009-05-01 12:05:09 EDT
This has been build for rawhide, 11, 10 and 9, (5.17 for EL-5 and EL-4), tagged for dist-f11. Adding this BZ# to the bodhi updates.
Comment 3 Jon Ciesla 2009-05-01 12:06:07 EDT
Freeze Exception ticket:
https://fedorahosted.org/rel-eng/ticket/1699
Comment 4 Fedora Update System 2009-05-02 12:37:47 EDT
drupal-6.11-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2009-05-02 12:40:33 EDT
drupal-6.11-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Vincent Danen 2009-05-06 18:07:53 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2009-1575 AND CVE-2009-1576 to these vulnerabilities.

Note You need to log in before you can comment on or make changes to this bug.